{
  "id": 5204624,
  "name": "Patrick H. Fleming v. Hattie E. Peterson",
  "name_abbreviation": "Fleming v. Peterson",
  "decision_date": "1897-02-09",
  "docket_number": "",
  "first_page": "38",
  "last_page": "38",
  "citations": [
    {
      "type": "official",
      "cite": "69 Ill. App. 38"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "63 Ill. App. 357",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5171134
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/63/0357-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 91,
    "char_count": 827,
    "ocr_confidence": 0.584,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.15636490776103162
    },
    "sha256": "aad973bc87444fcb5925c60f8e0aca4a72ee0269097fc421b02dae25a61e501b",
    "simhash": "1:93c61c2eda1b9a04",
    "word_count": 143
  },
  "last_updated": "2023-07-14T19:55:23.961114+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Patrick H. Fleming v. Hattie E. Peterson."
    ],
    "opinions": [
      {
        "text": "Me. Justice Waterman\ndelivered the opinion of the Court.\nThis cause has before been here. The opinion then given, Peterson v. Fleming, 63 Ill. App. 357, controls the court at the present time.\nThe facts are set forth in that opinion, and upon the authority of the.former holding, the decree of the Circuit Court is affirmed.",
        "type": "majority",
        "author": "Me. Justice Waterman"
      }
    ],
    "attorneys": [
      "John 0. Richberg, attorney for appellant.",
      "Colin C. H. Fyffe, attorney for appellee."
    ],
    "corrections": "",
    "head_matter": "Patrick H. Fleming v. Hattie E. Peterson.\n1. Former Decisions\u2014In the Same Case are Binding.\u2014For the lower court, and for this court on a second appeal, the decision on the first appeal is the law of the case.\nBill, to enforce a contract. Appeal from the Circuit Court of Cook County; the Hon. Elbridqe Hanecy, Judge, presiding.\nHeard in this court at the October term, 1896.\nAfificmed.\nOpinion filed February 9, 1897.\nJohn 0. Richberg, attorney for appellant.\nColin C. H. Fyffe, attorney for appellee."
  },
  "file_name": "0038-01",
  "first_page_order": 36,
  "last_page_order": 36
}
